.wp-child-theme-salt .gform_wrapper input[type="submit"].gform_button,
.wp-child-theme-salt .gform_wrapper button.gform-button {
    background-color: #161616 !important;
    border-radius: 3px !important;
    color: #fff !important;
    font-family: "Open Sans", Arial, sans-serif !important;
    font-weight: 600 !important;
}
.wp-child-theme-salt .gform_wrapper legend,
.wp-child-theme-salt .gform_wrapper label{
    color: #161616 !important;
    font-family: "Open Sans", Arial, sans-serif !important;
    font-weight: 600 !important;
}
.wp-child-theme-salt .gform_required_legend{
    display: none !important;
    visibility:  hidden !important;
}
.wp-child-theme-salt textarea,
.wp-child-theme-salt input[type="tel"],
.wp-child-theme-salt input[type="number"],
.wp-child-theme-salt input[type="email"],
.wp-child-theme-salt input[type="text"]{
    border: 1px solid rgba(#111111, 0.2) !important;
    background-color: #fff !important;
    color: #161616 !important;
    border-radius: 5px !important;
    font-family: "Open Sans", Arial, sans-serif !important;
    font-size: 16px !important;
}